voice_get_volume(3)

NAME
voice_get_volume - Returns the current volume of the voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int voice_get_volume(int voice);

DESCRIPTION
Returns the current volume of the voice, range 0-255. Otherwise it returns -1 if that cannot be determined (because it has finished or been preempted by a different sound).

SEE ALSO
voice_set_volume(3)